uuid: fe2d067b-0c1d-49af-9cf9-d87eb789080c
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.forum
  module:
    - text
_core:
  default_config_hash: XcVB5fUh7zjjpzJ0GEvGPrED-JGGCXuKHLWZ6y9Spuo
id: node.forum.body
field_name: body
entity_type: node
bundle: forum
label: Cuerpo
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
  required_summary: false
  allowed_formats: {  }
field_type: text_with_summary
